Subject: Metadata Musings

From: Charles Dollar <[email-masked]>
Date: 07 Mar 94 22:19:04 EST

I appreciate the thoughtful responses that both Bob and Dale made
regarding my general observation about the Austin meeting and next steps. 
At the meeting I sensed a concern that the next meeting might replow the
ground that was plowed at Austin.   This concern has now been overtaken
in part by Bruce Gritton's extremely useful description of his work,
especially his definition of metadata, and Francis Bretherton's "Metadata
Strawman."  It might be useful to expand the focus of the May meeting to
include Bruce's work.

Incidentally, I found very useful (not surprising because I am an
archivist) Bruce's definition of metadata because it encompasses the life
cycle or continuum of data/records.  In other words, it takes into account
long-term use and usability.  I think we can profit from Bruce's work in
this area.